@charset "UTF-8";
/*
/rakurakucloud/denshihozon/asset/css/object/module/m-update.css
新着情報モジュール用CSS
*/

/* .m-update .tab-panel[aria-hidden="false"] {
  display: block;
}
.m-update .tab-panel[aria-hidden="true"] {
  display: none;
} */
/* ニュース・セミナーの切り替えタブ */
.m-update-list {
  display: flex;
  justify-content: center;
}
.m-update-item {
  width: 115px;
}
.m-update-item__button {
  width: 100%;
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  display: inline-block;
  padding: 0 20px 10px;
  line-height: 1;
  color: var(--gray-05);
  border-bottom: 1px solid var(--gray-05);
}
.m-update-item__button[aria-selected="true"] {
  color: var(--rdenshihozon-primary);
  border-bottom: 1px solid var(--rdenshihozon-primary);
}
.m-update__link {
  display: flex;
  padding: 20px;
  border-bottom: 1px solid var(--gray-bg-01);
  font-size: 16px;
  text-decoration: none;
  gap: 15px;
  @media screen and (max-width: 600px) {
    display: block;
    padding: 15px;
  }
}
.m-update__link:first-child {
  border-top: 1px solid var(--gray-bg-01);
}
.m-update__date {
  display: inline-block;
  width: 15%;
  color: var(--gray-05);
  @media screen and (max-width: 600px) {
    width: 100%;
    font-size: 14px;
    padding: 0 0 5px;
  }
}
.m-update__title {
  display: inline-block;
  width: 85%;
  color: var(--black);
  @media screen and (max-width: 600px) {
    width: 100%;
    font-size: 14px;
  }
}
.m-update__link:hover .m-update__title {
  color: var(--rdenshihozon-primary);
}
.m-update__btn {
  text-align: center;
  padding: 30px 0 0;
}
